QGIS Application - Bug report #20968
Effects are not exported
2019-01-10 07:14 PM - Marc-André Saia

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.4.3 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corrupls data: Copied to github as #: 28787

Description
Hi
The effects that can be created with Qgis to make attractive maps appear well in the PrintComposer but are absent for exports. Whether

in raster or vector, it's the same. This problem affects all versions of Qgis since the effects option exists. Please, correct the situation as it
is especially for exports that it is useful to obtain beautiful aesthetic results.

History

#1 - 2019-01-10 08:58 PM - Nyall Dawson
- Status changed from Open to Feedback

Please share a project demonstrating this issue, or steps to reproduce

#2 - 2019-03-08 11:09 AM - Giovanni Manghi
- Resolution set to no timely feedback
- Status changed from Feedback to Closed

Closing for lack of feedback.
